Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 163764

Summary: no selnux policy for custom acpi actions
Product: [Fedora] Fedora Reporter: Adrian Likins <alikins>
Component: selinux-policy-targetedAssignee: Daniel Walsh <dwalsh>
Status: CLOSED INSUFFICIENT_DATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 4   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-05-05 14:20:37 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Adrian Likins 2005-07-20 21:06:07 UTC
Description of problem:
on my laptop I have to run a custom acpid action from /etc/acpid/actions
to restore the video. When the script runs, it doesn't have perms
to do what it needs (dump some files in /tmp, poke at /dev/mem to
reset some video bios magic). So the script fails. 

Running the script manually as root seems to work though, just trying
to get acpid to exec it causes the problems.

Version-Release number of selected component (if applicable):
selinux-policy-targeted-1.25.2-4

Comment 1 Daniel Walsh 2005-07-28 16:43:22 UTC
What avc messages are you seeing.  

Dan

Comment 2 John Thacker 2006-05-05 14:20:37 UTC
Closing due to lack of response.